FAQ
Currently AIX 5.1

HACMP

Oracle 8.1.7.4 OPS





Needing to upgrade to 9i RAC on IBM 595 with AIX 5.2







Anyone know of any 'gotchas' in the 8i OPS to 9i RAC upgrade?

Search Discussions

  • Tanel Põder at Jul 6, 2005 at 7:02 pm
    Hi,

    If you go to 9.2.0.6 you should apply the patch 4074633 otherwise starting up your RAC instances can take a long time due some timeout bug in LMS code.

    Also, after applying 9.2.0.6 patchset, you might run into some OPatch problems, read note 294725.1 to work around it.

    Are you on GPFS or raw devices?

    Cheers,
    Tanel.

    Original Message -----
    From: Hollis, Les
    To: oracle-l_at_freelists.org
    Sent: Thursday, July 07, 2005 12:44 AM
    Subject: Upgrade mania

    Currently AIX 5.1

    HACMP

    Oracle 8.1.7.4 OPS





    Needing to upgrade to 9i RAC on IBM 595 with AIX 5.2







    Anyone know of any 'gotchas' in the 8i OPS to 9i RAC upgrade?
  • Vishal at Jul 7, 2005 at 11:33 am
    check out for bug # 3917158.. we are running 9.2.0.5 on AIX 5.2 and
    one of the nodes in the two node frequently crashed due to ORA-29740:
    EVICTED BY MEMBER 0, GROUP INCARNATION 3.. we had to copy a new
    sltrg.o which we got from support to correct the issue... the gist of
    the issue..

    Oracle suspects that an OS call to get time is returning past value
    rather than the current. This indicates that there is a backward time
    change which is causing the node eviction problem. Oracle's node
    eviction requires that the time function should always go forward and
    should not be returning a past value.
    On 7/7/05, Hollis, Les wrote:



    Currently AIX 5.1

    HACMP
    Oracle 8.1.7.4 OPS





    Needing to upgrade to 9i RAC on IBM 595 with AIX 5.2







    Anyone know of any 'gotchas' in the 8i OPS to 9i RAC upgrade?








    --
    http://www.freelists.org/webpage/oracle-l
  • Hollis, Les at Jul 7, 2005 at 12:01 pm
    RAW devices



    Will be going to 9.2.0.5. Too much else going on to do .0.6 patch



    OS upgrade, HACMP upgrade then 8i to 9i. PLUS the 3rd party app is only certified .0.5



    From: oracle-l-bounce_at_freelists.org On Behalf Of Tanel Põder
    Sent: Wednesday, July 06, 2005 7:01 PM
    To: ORACLE-L
    Subject: Re: Upgrade mania



    Hi,



    If you go to 9.2.0.6 you should apply the patch 4074633 otherwise starting up your RAC instances can take a long time due some timeout bug in LMS code.



    Also, after applying 9.2.0.6 patchset, you might run into some OPatch problems, read note 294725.1 to work around it.



    Are you on GPFS or raw devices?



    Cheers,

    Tanel.



    Original Message -----

    From: Hollis, Les

    To: oracle-l_at_freelists.org

    Sent: Thursday, July 07, 2005 12:44 AM

    Subject: Upgrade mania



    Currently AIX 5.1

    HACMP

    Oracle 8.1.7.4 OPS





    Needing to upgrade to 9i RAC on IBM 595 with AIX 5.2







    Anyone know of any 'gotchas' in the 8i OPS to 9i RAC upgrade?

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouporacle-l @
categoriesoracle
postedJul 6, '05 at 6:46p
activeJul 7, '05 at 12:01p
posts4
users3
websiteoracle.com

People

Translate

site design / logo © 2022 Grokbase